Bug 479240 - Update ncmpc to 0.12
Update ncmpc to 0.12
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ncmpc (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 04:45 EST by Michal Nowak
Modified: 2013-03-07 21:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-23 21:41:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Nowak 2009-01-08 04:45:37 EST
0.12 has number of enhancements.

http://downloads.sourceforge.net/musicpd/ncmpc-0.12.tar.bz2
Comment 1 Fedora Update System 2009-01-09 14:43:44 EST
ncmpc-0.13-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ncmpc-0.13-1.fc10
Comment 2 Fedora Update System 2009-01-09 14:44:22 EST
ncmpc-0.13-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ncmpc-0.13-1.fc9
Comment 3 Fedora Update System 2009-01-14 21:51:27 EST
ncmpc-0.13-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ncmpc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0351
Comment 4 Fedora Update System 2009-01-14 21:55:15 EST
ncmpc-0.13-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update ncmpc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0411
Comment 5 Fedora Update System 2009-01-23 21:41:38 EST
ncmpc-0.13-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-01-23 21:42:19 EST
ncmpc-0.13-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.